/*------------------------------------------------------------------------------
								HEAD
------------------------------------------------------------------------------*/
.icon-head {
	width: 100%;
	height: 260px;
	background: url("../../img/uijin/head-bg.jpg") no-repeat center center / cover;
	position: relative;
}
.icon-head::before {
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 8px;
	background: url("../../img/uijin/head-line1.jpg") no-repeat center top / cover;
}
.icon-head::after {
	content: "";
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 8px;
	background: url("../../img/uijin/head-line2.jpg") no-repeat center top / cover;
}
.icon-head h3 {
	line-height: 0px;
	height: 0px;
	text-indent: -99999px;
}
.icon-head h2 {
	position: absolute;
	width: 1120px;
	height: 160px;
	left: 50%;
	top: 50%;
	margin-left: -450px;
	margin-top: -80px;
	background: url("../../img/sns-icon/tit-pc.png") no-repeat center center / contain;
	text-indent: -99999px;
}
/*------------------------------------------------------------------------------
								SUB
------------------------------------------------------------------------------*/
.icon-box {
	width: 1200px;
	margin: 0 auto;
	padding: 0 40px;
	box-sizing: border-box;
}
.icon-box h3 {
	background: linear-gradient(to right, #bba148, #faecb9, #bba148);
	line-height: 60px;
	text-align: center;
	font-size: 36px;
	color: #000000;
	font-family: 'Noto Serif JP', sans-serif;
}

/*------------------------------------------------------------------------------
								BOX
------------------------------------------------------------------------------*/
.icon {
	position: relative;
	overflow: hidden;
}
.icon li {
	float: left;
	width: 31%;
	margin-right: 3.5%;
	margin-bottom: 8%;
	position: relative;
}
.icon li:nth-child(3n) {
	margin-right: 0px;
}
.icon li .photo {
	width: 100%;
	padding-top: 100%;
	line-height: 0px;
	height: 0px;
	overflow: hidden;
	position: relative;
}
.icon li .photo div {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.icon li#icon1-1 .photo div {background: url("../../img/sns-icon/kingdom-sns-icon-osen.png") no-repeat center center / cover;}
.icon li#icon1-2 .photo div {background: url("../../img/sns-icon/kingdom-sns-icon-gakukatai.png") no-repeat center center / cover;}
.icon li#icon1-3 .photo div {background: url("../../img/sns-icon/kingdom-sns-icon-kanki.png") no-repeat center center / cover;}
.icon li#icon1-4 .photo div {background: url("../../img/sns-icon/kingdom-sns-icon-gyokuhotai.png") no-repeat center center / cover;}
.icon li#icon1-5 .photo div {background: url("../../img/sns-icon/kingdom-sns-icon-choto.png") no-repeat center center / cover;}
.icon li#icon1-6 .photo div {background: url("../../img/sns-icon/kingdom-sns-icon-to.png") no-repeat center center / cover;}
.icon li#icon1-7 .photo div {background: url("../../img/sns-icon/kingdom-sns-icon-hishintai.png") no-repeat center center / cover;}
.icon li#icon1-8 .photo div {background: url("../../img/sns-icon/kingdom-sns-icon-mobu.png") no-repeat center center / cover;}
.icon li#icon1-9 .photo div {background: url("../../img/sns-icon/kingdom-sns-icon-mogo.png") no-repeat center center / cover;}
.icon li#icon1-10 .photo div {background: url("../../img/sns-icon/kingdom-sns-icon-hyoko.png") no-repeat center center / cover;}

.icon li#icon2-1 .photo div {background: url("../../img/sns-icon/kingdom-sns-icon-cho.png") no-repeat center center / cover;}
.icon li#icon2-2 .photo div {background: url("../../img/sns-icon/kingdom-sns-icon-gi.png") no-repeat center center / cover;}
.icon li#icon2-3 .photo div {background: url("../../img/sns-icon/kingdom-sns-icon-so.png") no-repeat center center / cover;}
.icon li#icon2-4 .photo div {background: url("../../img/sns-icon/kingdom-sns-icon-en.png") no-repeat center center / cover;}
.icon li#icon2-5 .photo div {background: url("../../img/sns-icon/kingdom-sns-icon-kan.png") no-repeat center center / cover;}

.icon li p {
	font-size: 36px;
	line-height: 1em;
	text-align: center;
	font-family: 'Noto Serif JP', sans-serif;
	color: #deca86;
	font-weight: 700;
	margin-top: 0.8em;
}

.icon li a {
	width: 60%;
	margin: 1.2em auto 0!important;
	display: block;
	font-family: 'Noto Serif JP', serif;
	font-weight: 800!important;
	text-decoration: none;
	text-align: center;
	line-height: 40px;
	-webkit-border-radius:24px;
	-moz-border-radius:24px;
	border-radius:24px;
	border: #f0cb68 2px solid;
	-webkit-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
	transition:         all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
	background: #000000;
	color: #deca86;
}
.icon li a:hover {
	-webkit-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
	transition:         all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
	background: #deca86;
	color: #000000;
}
/*------------------------------------------------------------------------------
								SP
------------------------------------------------------------------------------*/
@media screen and (max-width: 1000px) {
/*------------------------------------------------------------------------------
								HEAD
------------------------------------------------------------------------------*/
.icon-head {
	height: 40vw;
	background: url("../../img/uijin/head-bg.jpg") no-repeat center center / cover;
}
.icon-head::before {
	height: 1vw;
}
.icon-head::after {
	height: 1vw;
}
.icon-head h2 {
	width: 92vw;
	height: 28vw;
	margin-left: -46vw;
	margin-top: -14vw;
	background: url("../../img/sns-icon/tit-sp.png") no-repeat center center / contain;
}
/*------------------------------------------------------------------------------
								SUB
------------------------------------------------------------------------------*/
.icon-box {
	width: 100%;
	padding: 0 4vw;
}
.icon-box h3 {
	line-height: 8vw;
	font-size: 5.4vw;
}

/*------------------------------------------------------------------------------
								BOX
------------------------------------------------------------------------------*/
.icon li {
	width: 48%;
	margin-right: 4%;
	margin-bottom: 10%;
}
.icon li:nth-child(3n) {
	margin-right: 4%;
}
.icon li:nth-child(2n) {
	margin-right: 0%;
}
.icon li .photo div {
	-webkit-transition: none;
	transition:         none;
	transform: scale(1)
}
.icon li:hover .photo div {
	-webkit-transition: none;
	transition:         none;
	transform: scale(1)
}
.icon li p {
	font-size: 5.4vw;
}

.icon li a {
	width: 80%;
	line-height: 6vw;
	-webkit-border-radius:3.8vw;
	-moz-border-radius:3.8vw;
	border-radius:3.8vw;
	border: #f0cb68 0.4vw solid;
	-webkit-transition: none;
	transition:         none;
	background: #000000;
	color: #deca86;
}
.icon li a:hover {
	-webkit-transition: none;
	transition:         none;
	background: #000000;
	color: #deca86;
}

/*------------------------------------------------------------------------------
								TRAILER AREA
------------------------------------------------------------------------------*/
.trailer-area.short-area {
	width:75vw;
	margin:7vw auto 0!important;
}
/*------------------------------------------------------------------------------
								M P
------------------------------------------------------------------------------*/
.mt10 {
	margin-top: 1vw!important;
}
.mt20 {
	margin-top: 2vw!important;
}
.mt30 {
	margin-top: 3vw!important;
}
.mt40 {
	margin-top: 4vw!important;
}
.mt50 {
	margin-top: 5vw!important;
}
.mt60 {
	margin-top: 6vw!important;
}
.mt70 {
	margin-top: 7vw!important;
}
.mt80 {
	margin-top: 8vw!important;
}
.mt90 {
	margin-top: 9vw!important;
}
.mt100 {
	margin-top: 10vw!important;
}
.mt110 {
	margin-top: 11vw!important;
}
.mt120 {
	margin-top: 12vw!important;
}
.mt130 {
	margin-top: 13vw!important;
}
.mt140 {
	margin-top: 14vw!important;
}
.mt150 {
	margin-top: 15vw!important;
}
.mt160 {
	margin-top: 16vw!important;
}
.mt170 {
	margin-top: 17vw!important;
}
.mt180 {
	margin-top: 18vw!important;
}
.mt190 {
	margin-top: 19vw!important;
}
.mt200 {
	margin-top: 20vw!important;
}
.pt10 {
	padding-top: 1vw!important;
}
.pt20 {
	padding-top: 2vw!important;
}
.pt30 {
	padding-top: 3vw!important;
}
.pt40 {
	padding-top: 4vw!important;
}
.pt50 {
	padding-top: 5vw!important;
}
.pt60 {
	padding-top: 6vw!important;
}
.pt70 {
	padding-top: 7vw!important;
}
.pt80 {
	padding-top: 8vw!important;
}
.pt90 {
	padding-top: 9vw!important;
}
.pt100 {
	padding-top: 10vw!important;
}
.mb10 {
	margin-bottom: 1vw!important;
}
.mb20 {
	margin-bottom: 2vw!important;
}
.mb30 {
	margin-bottom: 3vw!important;
}
.mb40 {
	margin-bottom: 4vw!important;
}
.mb50 {
	margin-bottom: 5vw!important;
}
.mb60 {
	margin-bottom: 6vw!important;
}
.mb70 {
	margin-bottom: 7vw!important;
}
.mb80 {
	margin-bottom: 8vw!important;
}
.mb90 {
	margin-bottom: 9vw!important;
}
.mb100 {
	margin-bottom: 10vw!important;
}
.mb110 {
	margin-bottom: 11vw!important;
}
.mb120 {
	margin-bottom: 12vw!important;
}
.mb130 {
	margin-bottom: 13vw!important;
}
.mb140 {
	margin-bottom: 14vw!important;
}
.mb150 {
	margin-bottom: 15vw!important;
}
.mb160 {
	margin-bottom: 16vw!important;
}
.mb170 {
	margin-bottom: 17vw!important;
}
.mb180 {
	margin-bottom: 18vw!important;
}
.mb190 {
	margin-bottom: 19vw!important;
}
.mb200 {
	margin-bottom: 20vw!important;
}
.pb10 {
	padding-bottom: 1vw!important;
}
.pb20 {
	padding-bottom: 2vw!important;
}
.pb30 {
	padding-bottom: 3vw!important;
}
.pb40 {
	padding-bottom: 4vw!important;
}
.pb50 {
	padding-bottom: 5vw!important;
}
.pb60 {
	padding-bottom: 6vw!important;
}
.pb70 {
	padding-bottom: 7vw!important;
}
.pb80 {
	padding-bottom: 8vw!important;
}
.pb90 {
	padding-bottom: 9vw!important;
}
.pb100 {
	padding-bottom: 10vw!important;
}
}

@media print{
}